body.seo_services {}

body.seo_services #content {}

body.seo_services #content article {
	padding-bottom: 5px;
	margin-bottom: 5px;
}

body.seo_services #content .sk-jg-1 .header {
	margin-bottom: 25px;
}

body.seo_services #content .sk-jg-1 .title {
	font-size: 26px;
}

body.seo_services #content .sk-jg-1 .sk-a2 .sub-header {
	background: #ddd;
	color: #888;
	font-weight: bold;
	padding: 16px 20px;
	margin-bottom: 25px;
}


body.seo_services #content .sk-jg-1 .sk-a2 hr {
	margin: 5px 0;
}

body.seo_services #content hr.last {
	margin-top: 5px;
	margin-bottom: 30px;
}